RubyGems Navigation menu

polist 0.2.0

Polist is a gem for creating simple service classes.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.4.0 - June 21, 2021 (11,5 KB)
  2. 1.2.0 - March 15, 2019 (10 KB)
  3. 1.1.1 - February 09, 2019 (10 KB)
  4. 1.1.0 - February 07, 2019 (9,5 KB)
  5. 1.0.0 - February 03, 2019 (9 KB)
  6. 0.2.0 - July 20, 2017 (9 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (3):

activemodel >= 3.0
plissken >= 0.3
tainbox >= 0

dependencias de Development (5):

bundler ~> 1.15
pry >= 0
rake ~> 10.0
rspec ~> 3.0
simplecov >= 0

Propietarios:

Autores:

  • Yuri Smirnov

SHA 256 checksum:

8b3a8f48fb6fa23b4b657c06b52b1457efee7efc5b468bd8f4fddc3b658088e1

Total de descargas 65.124

Para esta versión 1.807

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: